"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Controle de acesso";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Confirmação de controle de acesso";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Seu parceiro deseja alterar as direções para ver sua tela.\r\nDeseja permitir que seu parceiro visualize sua tela?";
"IDS_ACCESS_CONFIRMFOR" = "Confirmar o acesso para ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Seu parceiro não confirmou sua consulta para o controle remoto";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "O seu parceiro não confirmou o seu pedido para ativar a Impressão do TeamViewer.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Seu parceiro não confirmou sua consulta para trocar de lado";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Seu parceiro não confirmou sua consulta para desativar a entrada remota";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Aguarde seu parceiro confirmar a solicitação.\r\nA solicitação irá expirar automaticamente se ele não responder.";
"IDS_ACTIVE_MONITOR" = "Monitor ativo";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Iniciando parâmetros de exibição";
"IDS_ACTIVITY_INITAUDIO" = "Iniciando recursos da sessão";
"IDS_ACTIVITY_INITSESSION" = "Iniciando sessão";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Sincronizando participantes";
"IDS_ACTIVITY_RECONNECTING" = "Conexão perdida, reconectando...";
"IDS_ASK_RC_ACCESS" = "Solicitar acesso de controle remoto completo";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Forneça permissão de acessibilidade ao aplicativo do TeamViewer no dispositivo remoto para usar o recurso Blackscreen.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Ative \"Iniciar o TeamViewer com o sistema\" no aplicativo do TeamViewer remoto para usar o recurso Blackscreen.";
"IDS_BUTTON_END_REMOTECONTROL" = "Encerrar sessão";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Sair da sessão";
"IDS_CAD" = "Enviar Ctrl + Alt + Del";
"IDS_CANCEL" = "Cancelar";
"IDS_CHAT" = "Bate-papo";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Início";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "A fim de acessar o painel, é necessário fazer o login no dispositivo de seu parceiro";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Desativar entrada remota";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "Passos rápidos";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "Ativar impressão no TeamViewer";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Scripts";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Mostrar tela preta";
"IDS_CLIPBOARD" = "Área de Transferência";
"IDS_CLIPBOARD_GET" = "Usar clipboard";
"IDS_CLIPBOARD_SEND" = "Enviar área de transferência";
"IDS_CLIPBOARD_SYNC" = "Usar área de transferência compartilhada";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "Há uma transferência em execução na área de transferência.\r\nCancele-a para trocar de lado com seu parceiro.";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "Tem certeza que deseja encerrar a sessão para todos?";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "Tem certeza que deseja sair da sessão?";
"IDS_CONNECTING_TO" = "Conectando a %1%...";
"IDS_CONNECTION_COMMENT" = "Comentário";
"IDS_CTRL_ALT_DEL" = "Enviar Ctrl + Alt + Del";
"IDS_DENY" = "Negar";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "Não é possível trocar de lados quando várias pessoas estão em uma sessão de suporte simultaneamente.";
"IDS_ERROR" = "Erro";
"IDS_FEEDBACK" = "Comentário";
"IDS_FILETRANSFERISRUNNING" = "Um arquivo está sendo transferido.\r\nConclua a transferência para mudar de posição com seu parceiro.";
"IDS_FORCE_QUIT" = "Forçar Encerrar";
"IDS_FS_TITLE" = "Caixa de arquivos";
"IDS_FTRANS" = "Transferência de arquivo";
"IDS_FT_FT_IS_RUNNING" = "Uma transferência de arquivos está em processo. Ela será interrompida caso você finalize esta sessão.";
"IDS_FUNCTION_NOT_AVAILABLE" = "Não foi possível executar a função solicitada.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "Você não tem permissão para controlar o computador remoto, neste momento.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "O TeamViewer remoto não suporte este recurso.\nCertifique-se de que o TeamViewer remoto está configurado para iniciar com o sistema.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "O TeamViewer remoto não suporta essa função.";
"IDS_HOST_NODIALOG" = "Não mostrar este diálogo novamente.";
"IDS_INFORMATION" = "Informação";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Forneça permissão de acessibilidade ao aplicativo do TeamViewer no dispositivo remoto para desativar a entrada remota.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Ative \"Iniciar o TeamViewer com o sistema\" no aplicativo TeamViewer remoto para desabilitar a entrada remota.";
"IDS_INSTANTSUPPORT_ONE_WAITING_ROOM" = "Sala de espera";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Espere até seu parceiro se conectar à sessão.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Convidar participante extra...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "A versão do TeamViewer de seu parceiro não suporta convites para participantes extras.";
"IDS_LEAVE_STICKYNOTE" = "Deixar um comentário";
"IDS_LICENSEFEATURE_DLG_TEXT" = "O recurso que você está usando não está incluído no seu plano do TeamViewer.\n\nAtualize seu plano do TeamViewer para poder usar esse recurso. Se desejar avaliar esse recurso, entre em contato conosco em www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "É necessário um plano superior do TeamViewer";
"IDS_LOCKWORKSTATION" = "Bloquear";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Bloquear ao final da sessão";
"IDS_LOCK_WORKSTATION" = "Bloquear computador";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "Send system key combinations";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "O computador remoto tem vários monitores. Você pode visualizar todos, ou pode alternar entre monitores com a função \"Visualizar| Monitor ativo\" na barra de ferramentas de controle à distância";
"IDS_NOTIFY_CHAT_TITLE" = "Mensagem de %1%";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "O usuário que efetuou login não tem permissão para reiniciar o computador.";
"IDS_NO_USER_LOGGED_IN" = "O reinício remoto foi recusado. \r\nAtualmente não há nenhum usuário que tenha efetuado login. É necessário efetuar login antes de continuar. ";
"IDS_OK" = "OK";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Negar o acesso";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Permitir acesso";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_TRUSTED" = "Você gostaria de permitir acesso remoto ao seu dispositivo?";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_UNTRUSTED" = "Certifique-se de que confia nesta pessoa antes de permitir o acesso ao seu dispositivo.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% deseja se conectar";
"IDS_ONEQS_SESSION_PROMPT_UNTRUSTED" = "Verificar este usuário";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE1" = "Para se proteger de golpes, você deve verificar este usuário antes de permitir o acesso ao seu dispositivo.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE2" = "Contas de luz fraudulentas são comuns. Tenha cuidado ao compartilhar seus detalhes.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE3" = "Os golpistas costumam fingir ser de provedores de serviços de comunicação. Tenha cuidado ao compartilhar seus detalhes.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE4" = "Os golpistas costumam fingir ser de instituições governamentais. Tenha cuidado ao compartilhar seus detalhes.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE5" = "Os golpistas costumam fingir ser de instituições financeiras e bancos. Tenha cuidado ao compartilhar seus detalhes.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE6" = "Os golpistas costumasm afirmar que oferecem suporte técnico. Tenha cuidado ao compartilhar seus detalhes.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE7" = "Pagamentos, reembolsos e cartões-presente falsos são comuns. Tenha cuidado ao compartilhar seus detalhes.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE8" = "Os golpistas costumam pedir detalhes pessoais. Tenha cuidado ao compartilhá-los.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Negar o acesso";
"IDS_OPEN_MONITOR_IN_WINDOW" = "Abrir monitor em nova janela";
"IDS_OPEN_MONITOR_P1" = "Abrir monitor %1%";
"IDS_OPEN_MONITOR_P2" = "Abrir monitor %1% (%2%)";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Seu parceiro tem uma versão antiga do TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "Copiando “%1%” para “%2%”";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% de %2% - Estimativa do tempo restante...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% de %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "Área de transferência do TeamViewer";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Confirmação de mudança de apresentador";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "Você está apresentando uma reunião no momento, portanto, a atribuição foi negada.";
"IDS_PRINTING_IS_RUNNING" = "Um documento está sendo impresso. Cancele o trabalho de impressão para trocar de lado com seu parceiro.";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "Imprimindo documento. Deseja cancelar?";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Documento:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Páginas:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Abrir documento";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Abrir a caixa de diálogo de impressão";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Imprimir em";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "Não me perguntar novamente durante essa sessão";
"IDS_PRINT_DIALOG_TITLE" = "Escolha uma ação";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "O driver de impressão do TeamViewer foi instalado corretamente.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "Impressão do TeamViewer";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "O driver de impressão do TeamViewer precisa ser instalado para que a impressão remota seja usada. Deseja instalar o driver de impressão agora?";
"IDS_PRINT_ERROR_ACTIVATION" = "Ocorreu erro ao ativar a impressão remota. Tente novamente.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "A impressão remota não é suportada pelo seu sistema operacional.";
"IDS_PRINT_ERROR_DEACTIVATION" = "Ocorreu erro ao desativar a impressão remota. Tente novamente.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "Os requisitos para a impressão remotas não foram atendidos.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Instale um leitor de PDF para usar a impressão remota.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "Ocorreu erro ao imprimir o documento. Tente novamente.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "Ocorreu erro ao receber o documento. Tente novamente.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "A impressão remota não é suportada para o sistema operacional remoto.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "A impressão TeamViewer não está disponível atualmente. Para usar este recurso, certifique-se de que a versão completa do TeamViewer ou o TeamViewer Host estejam em execução no computador remoto.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "A impressão do TeamViewer pode somente ser usada com um visualizador XPS em uma conexão a uma máquina Windows. Instale um visualizador XPS e utilize esse aplicativo para imprimir seus documentos.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Descubra mais";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% recebido com sucesso";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "Não mude de usuário, pois a conta sendo acessada agora não tem senha predefinida. Em vez disso, use 'Enviar Ctrl+Alt+Del'.";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "Falha na execução da ação. Tente novamente.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "Não é possível executar a ação porque você não tem os direitos necessários.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "O tempo limite da ação expirou, tente novamente.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "Não é possível mudar de utilizadores.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "Erro do QuickSteps";
"IDS_QUICKSTEPS_MENUOVERLAY_NOT_AVAILABLE_DUE_TO_ACCESS_CONTROLS" = "A configuração de controle de acesso atual não permite a execução desta funcionalidade.";
"IDS_QUICKSTEPS_MENUOVERLAY_PLEASE_REQUEST_REMOTECONTROL" = "Solicite controle remoto para executar o TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "A versão do TeamViewer do cliente remoto está desatualizada. Realize uma atualização remota para poupar tempo usando o TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "O usuário não está logado no lado remoto. Por favor, faça o login no lado remoto para usar o QuickSteps.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "A ação não é suportada pelo sistema operacional remoto.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "O serviço não é instalado no lado remoto. Instale o TeamViewer no lado remoto para realizar a ação.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Instale o TeamViewer no lado remoto para realizar essa ação.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "Sem acesso para ação remota.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Monitor de atividade";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Aplicativos";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Segurança e Privacidade";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "Janela de login...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "Preferências do sistema";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Terminal";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "Usuário e grupos";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Solicitação de comando";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Gerenciamento do computador";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Painel de controle";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Gerenciador de Dispositivo";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Programas e recursos";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Trocar usuário";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "Sistema";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Gerenciador de tarefa";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Atualizar e segurança";
"IDS_RC_AV_PANEL_MUTE_MICROPHONE" = "Desligar microfone";
"IDS_RC_AV_PANEL_NO_CAMERA_CONNECTED" = "Câmera não detectada.";
"IDS_RC_AV_PANEL_NO_MICROPHONE_CONNECTED" = "Microfone não detectado.";
"IDS_RC_AV_PANEL_NO_SPEAKER_CONNECTED" = "Nenhuma coluna detectada";
"IDS_RC_AV_PANEL_OPEN_SETTINGS" = "Abrir configurações de áudio e vídeo";
"IDS_RC_AV_PANEL_TITLE" = "Áudio e vídeo";
"IDS_RC_AV_PANEL_TURN_CAMERA_OFF" = "Desligar a câmera";
"IDS_RC_AV_PANEL_TURN_CAMERA_ON" = "Ligar a câmera";
"IDS_RC_AV_PANEL_TURN_SPEAKER_OFF" = "Desativar o auto-falante";
"IDS_RC_AV_PANEL_TURN_SPEAKER_ON" = "Ativar o alto-falante";
"IDS_RC_AV_PANEL_UNMUTE_MICROPHONE" = "Desativar o mudo do microfone";
"IDS_RC_CHAT_PANEL_COPY" = "Copiar";
"IDS_RC_CHAT_PANEL_INPUT_PLACEHOLDER" = "Digite uma mensagem";
"IDS_RC_CHAT_PANEL_SAVE_CHAT_HISTORY" = "Salvar o histórico do chat...";
"IDS_RC_CHAT_PANEL_SEND" = "Enviar";
"IDS_RC_CHAT_PANEL_TITLE" = "Bate papo";
"IDS_RC_FILE_BOX_CANCEL_DOWNLOAD_BUTTON_TOOL_TIP" = "Cancel download";
"IDS_RC_FILE_BOX_CHOOSE_PATH_BUTTON_TITLE" = "Choose";
"IDS_RC_FILE_BOX_DOWNLOAD_BUTTON_TOOL_TIP" = "Download";
"IDS_RC_FILE_BOX_ERROR_ACCESS_DENIED_MESSAGE_P1" = "Insufficient access rights to share the file %1%.";
"IDS_RC_FILE_BOX_ERROR_ACCESS_DENIED_TITLE" = "Access denied";
"IDS_RC_FILE_BOX_ERROR_CHOSEN_FILE_NOT_AVAILABLE_MESSAGE" = "Unfortunately, the chosen file is not shared any more.";
"IDS_RC_FILE_BOX_ERROR_CHOSEN_FILE_NOT_AVAILABLE_TITLE" = "File not available";
"IDS_RC_FILE_BOX_ERROR_FILE_SIZE_MESSAGE_P1" = "The file you wanted to share is too big. The maximum file size is %1%.";
"IDS_RC_FILE_BOX_ERROR_FILE_SIZE_TITLE" = "File size too large";
"IDS_RC_FILE_BOX_ERROR_IS_DIR_MESSAGE" = "The item you wanted to share is a directory or a network path. You can only share local files within a meeting.";
"IDS_RC_FILE_BOX_ERROR_IS_DIR_TITLE" = "Directory or network path";
"IDS_RC_FILE_BOX_ERROR_TOO_MANY_FILES_MESSAGE_P1" = "You reached the maximum number of shareable files. You can't share more than %1% files at once.";
"IDS_RC_FILE_BOX_ERROR_TOO_MANY_FILES_TITLE" = "Too many files";
"IDS_RC_FILE_BOX_ERROR_WRITE_FILE_MESSAGE_P1" = "Cannot open %1% for writing, please select a valid download location.";
"IDS_RC_FILE_BOX_ERROR_WRITE_FILE_TITLE" = "Can't open folder";
"IDS_RC_FILE_BOX_GOT_IT" = "Got it";
"IDS_RC_FILE_BOX_ITEM_LOCAL_OWNER_NAME" = "you";
"IDS_RC_FILE_BOX_MENU_ITEM_DOWNLOADED_P1" = "Downloaded %1%'s file";
"IDS_RC_FILE_BOX_MENU_ITEM_DOWNLOAD_FAILED" = "Couldn't download file.";
"IDS_RC_FILE_BOX_MENU_ITEM_UPLOADED_BY_YOU" = "Uploaded to file box by you";
"IDS_RC_FILE_BOX_MENU_ITEM_UPLOADED_P1" = "Uploaded to file box by %1%";
"IDS_RC_FILE_BOX_MENU_OPEN" = "Open";
"IDS_RC_FILE_BOX_MENU_OPEN_CONTAINING_FOLDER" = "Show in folder";
"IDS_RC_FILE_BOX_MENU_REMOVE" = "Remove";
"IDS_RC_FILE_BOX_MORE_BUTTON_TOOL_TIP" = "More";
"IDS_RC_FILE_BOX_NOTIFICAION_NEW_FILES_P1" = "%1% uploaded file(s) to the file box";
"IDS_RC_FILE_BOX_NOTIFICAION_OPEN_FILE_BOX" = "Open file box";
"IDS_RC_FILE_BOX_NOTIFICAION_TITLE" = "File box";
"IDS_RC_FILE_BOX_PANEL_EMPTY_STATE_MESSAGE" = "Share files with participants without needing remote disk access. Download files from the file box whenever you want.";
"IDS_RC_FILE_BOX_PANEL_EMPTY_STATE_TITLE" = "Uploaded files will appear here";
"IDS_RC_FILE_BOX_PANEL_TITLE" = "File box";
"IDS_RC_SESSION_INFO_AC_CHANGE_SIDES" = "Trocar os lados:";
"IDS_RC_SESSION_INFO_AC_CONTROL_REMOTE_TV" = "Controle o TeamViewer remoto:";
"IDS_RC_SESSION_INFO_AC_DISABLE_REMOTE_IMNPUT" = "Bloquear mouse e teclado remotos:";
"IDS_RC_SESSION_INFO_AC_EXECUTE_SCRIPTS" = "Executar scripts:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER" = "Transferir arquivos:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER_WIDGET" = "Transferência de arquivos usando a caixa de arquivos:";
"IDS_RC_SESSION_INFO_AC_INSESSION_CHAT" = "Chat:";
"IDS_RC_SESSION_INFO_AC_REMOTE_CONTROL" = "Controlar computadores remotos:";
"IDS_RC_SESSION_INFO_AC_REMOTE_PRINTING" = "Usar a impressão TeamViewer:";
"IDS_RC_SESSION_INFO_AC_TITLE" = "Controles de acesso:";
"IDS_RC_SESSION_INFO_AC_VIEW_DESKTOP" = "Conectar e visualizar telas remotas:";
"IDS_RC_SESSION_INFO_CONNECTION_DATA_RECEIVED" = "Dados recebidos:";
"IDS_RC_SESSION_INFO_CONNECTION_DISPLAY" = "Resolução:";
"IDS_RC_SESSION_INFO_CONNECTION_DURATION" = "Duração:";
"IDS_RC_SESSION_INFO_CONNECTION_INFO" = "Informação";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_DEVICE" = "Seu dispositivo";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_FINGERPRINT" = "Fingerprint local:";
"IDS_RC_SESSION_INFO_CONNECTION_PARTNER_VERSION" = "Versão do parceiro:";
"IDS_RC_SESSION_INFO_CONNECTION_REMOTE_FINGERPRINT" = "Fingerprint remoto:";
"IDS_RC_SESSION_INFO_CONNECTION_TITLE" = "Conexão";
"IDS_RC_SESSION_INFO_CONNECTION_TV_ROUTER" = "Roteador TeamViewer";
"IDS_RC_SESSION_INFO_CONNECTION_TYPE" = "Connection:";
"IDS_RC_SESSION_INFO_NOTIFICATION_TITLE" = "Remote Control";
"IDS_RC_SESSION_INFO_PARTICIPANTS" = "Participantes";
"IDS_RC_SESSION_INFO_PARTICIPANT_SWITCH_SIDES" = "Trocar o lado com seu parceiro";
"IDS_RC_SESSION_INFO_REMOTE_DEVICE" = "Dispositivo remoto";
"IDS_RC_SESSION_INFO_SUPPORTER" = "Supporter";
"IDS_RC_SESSION_INFO_SUPPORTER_JOINED_MESSAGE_P1" = "%1% entrou na sessão.";
"IDS_RC_SESSION_INFO_SUPPORTER_LEFT_MESSAGE_P1" = "%1% saiu da sessão.";
"IDS_RC_SESSION_INFO_TITLE" = "Informações da sessão";
"IDS_RC_SIDEBAR_MORE" = "Mais";
"IDS_RC_TOOLBAR_ACTIONS" = "Ações";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD" = "Área de Transferência";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_GET" = "Usar clipboard";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_PASTE_AS_KEYSTROKES" = "Colar área de transferência como teclas";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SEND" = "Enviar área de transferência";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SYNC" = "Usar área de transferência compartilhada";
"IDS_RC_TOOLBAR_ACTIONS_CONNECTION_INFO" = "Informações de conexão";
"IDS_RC_TOOLBAR_ACTIONS_DISABLE_REMOTE_INPUT" = "Desativar entrada remota";
"IDS_RC_TOOLBAR_ACTIONS_FORCE_QUIT" = "Forçar Encerrar";
"IDS_RC_TOOLBAR_ACTIONS_LEAVE_NOTE" = "Deixar um comentário";
"IDS_RC_TOOLBAR_ACTIONS_LOCK" = "Bloquear";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_NOW" = "Bloquear agora";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SESSION_END" = "Bloquear ao final da sessão";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SIGN_OUT" = "Sair do computador remoto";
"IDS_RC_TOOLBAR_ACTIONS_QUICK_STEPS" = "Passos rápidos";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT" = "Reiniciar";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT_SAFE_MODE" = "Reiniciar no modo de segurança";
"IDS_RC_TOOLBAR_ACTIONS_REMOTE_UPDATE" = "Atualização remota";
"IDS_RC_TOOLBAR_ACTIONS_REQUEST_ACCESS" = "Solicitar controle total";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS" = "Scripts";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_MANAGE" = "Gerir scripts";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_OWN" = "Scripts próprios";
"IDS_RC_TOOLBAR_ACTIONS_SEND_CTRL_ALT_DEL" = "Enviar Ctrl + Alt + Del";
"IDS_RC_TOOLBAR_ACTIONS_SEND_KEY_COMBINATIONS" = "Enviar combinações de teclas";
"IDS_RC_TOOLBAR_ACTIONS_SHOW_BLACK_SCREEN" = "Mostrar tela preta";
"IDS_RC_TOOLBAR_BLACK_SCREEN" = "Ligue a tela preta";
"IDS_RC_TOOLBAR_BLACK_SCREEN_ACTIVE" = "Desligue a tela preta";
"IDS_RC_TOOLBAR_COLLAPSE_PANEL" = "Minimizar painel";
"IDS_RC_TOOLBAR_COMMUNICATE" = "Comunicar";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL" = "Áudio e vídeo";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL_IS_ACTIVE" = "Áudio e vídeo continuarão sendo transmitidos após minimizar o painel.";
"IDS_RC_TOOLBAR_COMMUNICATE_CHAT" = "Bate-papo";
"IDS_RC_TOOLBAR_COMMUNICATE_COMPUTER_SOUND" = "Som do computador";
"IDS_RC_TOOLBAR_COMMUNICATE_INVITE_PARTICIPANTS" = "Convidar mais participantes";
"IDS_RC_TOOLBAR_COMMUNICATE_SHOW_PARTICIPANTS" = "Exibir participantes";
"IDS_RC_TOOLBAR_COMMUNICATE_SWITCH_SIDES" = "Trocar o lado com seu parceiro";
"IDS_RC_TOOLBAR_COMMUNICATE_WHITEBOARD" = "Quadro branco";
"IDS_RC_TOOLBAR_DRAG_TOOLBAR" = "Arrastar barra de ferramentas";
"IDS_RC_TOOLBAR_END_SESSION" = "Encerrar sessão";
"IDS_RC_TOOLBAR_END_SESSION_AND_LOCK" = "Terminar sessão e bloquear o computador remoto";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS" = "Arquivos & extras";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_ACTIVE_PRINTING" = "Ativar impressão no TeamViewer";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_COMMENT" = "Comentário";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_DASHBOARD" = "Painel de controle";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_BOX" = "File box";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_TRANSFER" = "Transferência de arquivos";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_START_RECORDING" = "Iniciar gravação";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_STOP_RECORDING" = "Parar e salvar gravação";
"IDS_RC_TOOLBAR_FULLSCREEN_ENTER" = "Tela cheia";
"IDS_RC_TOOLBAR_FULLSCREEN_EXIT" = "Sair da tela cheia";
"IDS_RC_TOOLBAR_FUNCTION_NOT_AVAILABLE" = "Esta funcionalidade não está disponível atualmente. ";
"IDS_RC_TOOLBAR_MODE_COLLPASE" = "Ocultar barra de ferramentas";
"IDS_RC_TOOLBAR_MODE_EXPAND" = "Exibir barra de ferramentas";
"IDS_RC_TOOLBAR_OVERFLOW" = "Menu";
"IDS_RC_TOOLBAR_PAUSE_STOP_RECORDING_DEACTIVATED" = "Este é um recurso limitado. Para ter acesso a ele, entre em contato com o administrador de sua empresa.";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_RECORDING_ACTIVE" = "Os eventos desta sessão estão sendo gravados.";
"IDS_RC_TOOLBAR_VIEW" = "Ver";
"IDS_RC_TOOLBAR_VIEW_HIDE_WALLPAPER" = "Ocultar papel de parede";
"IDS_RC_TOOLBAR_VIEW_MONITORS" = "Monitores";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P1" = "Abrir monitor %1% em uma nova janela";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P2" = "Abrir monitor %1% (%2%) em uma nova janela";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_ALL" = "Mostrar todos os monitores em uma só tela";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P1" = "Mostrar tela %1%";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P2" = "Mostrar monitor %1% (%2%)";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SWITCH_MONITORS" = "Alternar monitor";
"IDS_RC_TOOLBAR_VIEW_QUALITY" = "Qualidade";
"IDS_RC_TOOLBAR_VIEW_QUALITY_AUTO_SELECT" = "Seleção automática";
"IDS_RC_TOOLBAR_VIEW_QUALITY_CUSTOM_SETTINGS" = "Configurações personalizadas";
"IDS_RC_TOOLBAR_VIEW_QUALITY_EDIT_CUSTOM_SETTINGS" = "Edit custom settings";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_QUALITY" = "Otimizar a qualidade";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_SPEED" = "Otimizar a velocidade";
"IDS_RC_TOOLBAR_VIEW_REFRESH_SCREEN" = "Atualizar tela";
"IDS_RC_TOOLBAR_VIEW_REMOTE_CURSOR" = "Mostrar cursor remoto";
"IDS_RC_TOOLBAR_VIEW_SCALING" = "Escalonando";
"IDS_RC_TOOLBAR_VIEW_SCALING_ORIGINAL" = "Original";
"IDS_RC_TOOLBAR_VIEW_SCALING_SCALED" = "Escalonado";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT" = "Opções de visualização";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_SINGLE_WINDOW" = "Selecionar uma única janela";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_WHOLE_DESKTOP" = "Mostrar a área de trabalho completa";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION" = "Resolução de tela";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION_OPTIMAL_P1" = "Resolução ótima (%1%)";
"IDS_RC_TOOLBAR_VIEW_SESSIONS_IN_TABS" = "Exibir sessões em abas";
"IDS_RC_WHITEBOARD_PANEL_CURSOR" = "Modo de controle";
"IDS_RC_WHITEBOARD_PANEL_DRAWING_NOT_POSSIBLE" = "Não é possível desenhar no momento. Você não está autorizado a desenhar ou o apresentador não ativou o quadro branco ainda.";
"IDS_RC_WHITEBOARD_PANEL_ELLIPSE" = "Elipse";
"IDS_RC_WHITEBOARD_PANEL_ERASER" = "Borracha";
"IDS_RC_WHITEBOARD_PANEL_MARKER" = "Marcador";
"IDS_RC_WHITEBOARD_PANEL_PENCIL" = "Caneta";
"IDS_RC_WHITEBOARD_PANEL_RECTANGLE" = "Retângulo";
"IDS_RC_WHITEBOARD_PANEL_SHOW_DRAWING" = "Exibir desenho";
"IDS_RC_WHITEBOARD_PANEL_TEXT" = "Texto";
"IDS_RC_WHITEBOARD_PANEL_TEXT_BUBBLE" = "Speech Balloon";
"IDS_RC_WHITEBOARD_PANEL_TITLE" = "Quadro branco";
"IDS_RECORD" = "Gravar";
"IDS_REFRESH" = "Atualizar";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "Você não pode convidar parceiros que estão na lista de bloqueios (ou não estão em sua lista de permissões) do computador controlado remotamente.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "A verificação da lista de bloqueios/de permissões do computador controlado remotamente falhou, o convite foi cancelado.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "O lado remoto não permite execução de scripts.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Faça o login para usar os scripts.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "A versão do TeamViewer do cliente remoto não é compatível para executar scripts.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Os scripts não estão disponíveis com o seu plano.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "É possível carregar scripts no Console de Gerenciamento para executá-los durante uma sessão.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "Ocorreu um erro no momento da recuperação dos scripts.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Download do script.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Falha no download do script.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "O download do script terminou.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Execução do script “%1%” falhou.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Script \"%1%\" concluído.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Script \"%1%\" concluído com código de saída %2%.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Executar script: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "Não foi possível executar o script porque o tipo de ficheiro %1% não é suportado.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Gerir scripts...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Gerencie seus scripts no Console de Gerenciamento.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Scripts que precisam de direitos de administrador não podem ser executados pois o Polkit pkexec não pôde ser encontrado.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Os scripts que necessitam de direitos administrativos não podem ser executados durante a execução do QuickSupport.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Scripts que precisam de direitos de administrador não são atualmente suportados pela versão do TeamViewer remoto em Linux.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "Não é possível trocar de lado pois o seu parceiro possui uma versão antiga do TeamViewer.\r\nAtualize a instalação do TeamViewer para trocar de lados durante o suporte remoto.";
"IDS_REMOTE_LOGOFF" = "Logoff Remoto";
"IDS_REMOTE_REBOOT" = "Reiniciar remoto";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Efetuar Logoff";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "O servidor remoto está executando o TeamViewer em modo multiusuário. Após ativar esse recurso, o atual ID %1% do TeamViewer do usuário %2% ficará indisponível. Assim você terá de usar o ID do servidor %3% para se conectar novamente a este servidor.";
"IDS_REMOTE_REBOOT_REBOOT" = "Reiniciar";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Reiniciar no modo de segurança";
"IDS_REMOTE_SOUND" = "Áudio do computador";
"IDS_REMOTE_UPDATE" = "Atualização remota";
"IDS_SCALE_ORIGINAL" = "Original";
"IDS_SCALE_SCALED" = "Escalonado";
"IDS_SCALING" = "Escalonando";
"IDS_SCREEN_RESOLUTION" = "Resolução de tela";
"IDS_SELECT_SINGLE_WINDOW" = "Selecionar uma única janela";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "O TeamViewer requer acesso de acessibilidade para enviar combinações de teclas do sistema para o lado remoto.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Abrir Preferências do Sistema...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Acessibilidade";
"IDS_SERVER_TB_BACKGROUND" = "Ocultar papel de parede remoto";
"IDS_SERVER_TB_DINPUT" = "Desativar entrada remota";
"IDS_SERVER_TB_DIRCHANGE" = "Trocar o lado com seu parceiro";
"IDS_SERVER_TB_OPTIONS" = "Informações sobre conexão...";
"IDS_SERVER_TB_QTY_AUTO" = "Seleção automática";
"IDS_SERVER_TB_QTY_CUSTOM" = "Configurações personalizadas";
"IDS_SERVER_TB_QTY_DIALOG" = "Editar configurações personalizadas...";
"IDS_SERVER_TB_QTY_QUALITY" = "Otimizar a qualidade";
"IDS_SERVER_TB_QTY_SPEED" = "Otimizar a velocidade";
"IDS_SERVER_TB_QUALITY" = "Qualidade";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Mostrar todos os monitores";
"IDS_SESSIONREC_ERROR_PAUSE" = "Não foi possível parar o gravador de sessão";
"IDS_SESSIONREC_ERROR_START" = "Não foi possível iniciar o gravador de sessão";
"IDS_SESSIONREC_ERROR_STOP" = "Não foi possível interromper o gravador de sessão";
"IDS_SHOW_BLACK_SCREEN" = "Mostrar tela preta";
"IDS_SHOW_MONITOR_P1" = "Show Monitor %1%";
"IDS_SHOW_MONITOR_P2" = "Show Monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Mostrar cursor remoto";
"IDS_SHOW_SCREEN" = "Exibir a tela";
"IDS_SHOW_WHOLE_DESKTOP" = "Mostrar a área de trabalho completa";
"IDS_SP_PAUSE" = "Pausar";
"IDS_SP_STOP" = "Parar";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "Você está atualmente gravando a sessão.\r\nFavor parar a gravação para trocar de lado com seu parceiro.";
"IDS_START" = "Iniciar";
"IDS_START_AUDIO" = "Iniciar áudio";
"IDS_TB_ACTIONS_TITLE" = "Ações";
"IDS_TB_AV_TITLE" = "Áudio/vídeo";
"IDS_TB_CLOSE_TOOLTIP" = "Fechar";
"IDS_TB_EXTRAS_TITLE" = "Extras";
"IDS_TB_MONITOR_TOOLTIP" = "Monitor seguinte";
"IDS_TB_MULTIMONITOR_TOOLTIP" = "Choose Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Atualização remota";
"IDS_TB_VIEW_TITLE" = "Ver";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Atalhos";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TVONE_CLIENT_WAITING_ROOM_DESCRIPTION" = "Você poderá acessar o dispositivo remoto assim que o participante entrar na sessão.";
"IDS_TVONE_CLIENT_WAITING_ROOM_HEADER" = "Esperando o participante";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE1_DESCRIPTION" = "Peça ao participante para inserir o código da sessão em www.quicksupport.me";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE2_DESCRIPTION" = "Compartilhe o link abaixo com o participante.";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE_DESCRIPTION_AR" = "Envie o link para que o participante possa ingressar pelo celular.";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE_FOOTNOTE" = "Escolha uma das opções para compartilhar a sessão.";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_DESCRIPTION" = "Se aceitar, este usuário poderá acessar o sistema de arquivos e transferir arquivos.";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% quer iniciar a transferência de arquivos";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_DESCRIPTION" = "Se aceitar, os arquivos serão transferidos para o seu dispositivo.";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% deseja enviar arquivos para você";
"IDS_TVONE_SERVER_WAITING_ROOM_DESCRIPTION" = "Assim que a sessão for iniciada, você poderá participar.";
"IDS_TVONE_SERVER_WAITING_ROOM_HEADER" = "Aguardando pelo usuário para iniciar a sessão";
"IDS_TVONE_SESSION_PROMPT_WAITING_ROOM_SUPPORTER_INFORMATION_LINK" = "Verify this user";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_DESCRIPTION" = "Tenha uma ótima sessão!";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_HEADER" = "Iniciando sessão remota";
"IDS_TVONE_WAITING_ROOM_ACCEPT_BUTTON" = "Aceitar";
"IDS_TVONE_WAITING_ROOM_CHECK_SUPPORTER_BUTTON" = "Verify user";
"IDS_UIEVENT_APPSBAR" = "Comandos de aplicativos";
"IDS_UIEVENT_CHARMBAR" = "Símbolos de Eventos";
"IDS_UIEVENT_SNAP" = "Instantâneo";
"IDS_UIEVENT_STARTMENU_CENTER" = "Iniciar";
"IDS_UIEVENT_SWITCHAPP" = "Alternar aplicativos";
"IDS_VIDEO" = "Vídeo";
"IDS_WAITING_FOR_PARTNER" = "Aguardando o parceiro...";
"IDS_WAITING_ROOM_PREAUTHORIZED_WARNING" = "Especialistas podem se conectar ao seu dispositivo enquanto esta janela estiver aberta sem necessidade de mais permissões.";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Lista de sessões";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Quadro branco";
